body {
background: #4a4a4a;
font-family: courier;
}

body.front .contextual-links-wrapper {
left: 5px !important;
right: auto !important;
}

.container {
width: 100% !important;
max-width: inherit !important;
}

#block-system-main-menu {
background: #81545c;
padding: 5px 0px;
font-family: IndustryInc-Base;
font-size: 18px;
margin-bottom: 0px;
}

#block-system-main-menu li {
list-style: none;
display: inline;
padding-right: 25px;
}

#block-system-main-menu a {
text-transform: uppercase;
color: #c2b99d;
}

#block-system-main-menu a:hover {
text-decoration: none;
}

#block-system-main-menu a.active {
text-transform: uppercase;
color: #4a4a4a;
}


#block-system-main-menu .block-inner {
width: 960px;
margin: 0 auto;
}

.menu-wrapper {
margin: 0px;
}



/* Lab Menu */


#block-menu-menu-lab-menu {
background: #81545c;
padding: 5px 0px;
font-family: IndustryInc-Base;
font-size: 18px;
margin-bottom: 0px;
}

#block-menu-menu-lab-menu li {
list-style: none;
display: inline;
padding-right: 25px;
}

#block-menu-menu-lab-menu a {
text-transform: uppercase;
color: #c2b99d;
}

#block-menu-menu-lab-menu a:hover {
text-decoration: none;
}

#block-menu-menu-lab-menu a.active {
text-transform: uppercase;
color: #4a4a4a;
}


#block-menu-menu-lab-menu .block-inner {
width: 960px;
margin: 0 auto;
}

.menu-wrapper {
margin: 0px;
}






#node-56 .field-name-body h2 {
color: #fff;
font-family: "Open Sans Condensed",sans-serif;
width: 400px;
margin: 60px auto;
font-size: 30px;
padding: 5px 10px;
border: #fff solid 1px;
}

.nav {

margin: 0px;
}

#main-content {
background: #fff;
margin: 0 auto;
width: 960px;
}

#block-block-7 {
background: #5d5e5e;
text-align: center;
}

#block-block-7 p {
margin: 0px;
}


.masonry .views-field-body {
width:  280px;
font-family: courier;
font-size: 12px;
}

.masonry .views-row {
width: 280px;
}

.masonry .views-row {
padding-left: 29px;
}



.masonry .views-field-title 
{ font-family: IndustryInc-Base; 
color: #94575e;
}

.masonry .views-field-title a
{ 
color: #94575e;
}

.masonry .views-field-field-date {
font-family: courier;
color: #c2b99d;
font-size: 11px;
padding-left: 5px;

}

dl, menu, ol, ul {
margin: 10px 0;
}

#columns .content-inner {
width: 960px;
margin: 0px auto 0;
background: #fff url(images/grid-bg-sides-40.gif) repeat-y top center;
}

#main-content {
background:  url(images/grid-bg-top-40.gif) no-repeat top center;
}

h1#page-title {
font-family: IndustryInc-Base; 
color: #94575e;
font-size: 35px;
margin: 30px;
padding-top: 20px;
margin-bottom: 0px;
}

.masonry .views-row .views-field-title {
margin-top: 3px;
padding-left: 5px;
}

.masonry img {
width: 290px;
height: auto;
text-align: center;
padding-left: 5px;
}

.masonry .views-row .views-field-title {

}

.masonry .views-field-body {
padding-left: 5px;
}

.masonry .views-field-view-node {
background: url(images/pic-corner-top-right.png) no-repeat 255px 0px;
position: absolute;
padding-top: 5px;
height: 35px;
z-index: 100;
width: 300px;
text-align: right;
}

.masonry .views-field-view-node-1 {
background: url(images/pic-corner-bottom-left.png) no-repeat 0px 0px;
margin-top: -35px;
z-index: 2000;
height: 70px;
width: 100px;
padding-top: 40px;
vertical-align: bottom;
position: absolute;
display: block;


}

.masonry .views-field-view-node a, .masonry .views-field-view-node-1 a {
color: transparent;
}

.masonry .views-field-field-image {
margin-top: 5px;
}

#block-block-15 {
padding: 10px 60px;
}

#block-system-main {
padding: 10px 60px 0px;
font-family: Courier;
}

#block-system-main a {
color: #94575e;
font-weight: bold;
}

#block-system-main a:hover {
color: #c2b99d;
text-decoration: none;
}

#block-system-main h2 {
font-family: IndustryInc-Base;
color: #c2b99d;
}

#node-5 {
margin-bottom: 0px;
}

.masonry {
padding-bottom: 30px;
}

#block-block-2 {
padding: 10px 30px;
}

#mc_embed_signup {
float: right;
width: 350px;
font-family: Courier !important;
color: #fff;
background-color: #81545c !important;
padding: 20px;
}

#mc_embed_signup h2 {
font-family: IndustryInc-Base;
color: #c2b99d;
}

#mc_embed_signup .button {
background-color: #517575 !important;
}

.form-item, .form-actions {
width: 430px;
}
.contact-form {
padding-bottom: 50px;
margin-top: -70px;
}
#block-block-2 {
font-family: Courier;
}

#block-block-2 h2 {
font-family: IndustryInc-Base;
color: #c2b99d;
margin-bottom: 0px;
padding-bottom: 0px;
}

/* GIF HeADER */



#block-block-7 .animate {
display: inline;
}

#block-block-7 .animate a {
opacity: 0;
padding: 0px;
margin: 0px;
}

#block-block-7 .animate a:hover {
opacity: 100;
}

#block-block-7 .hdr-1 {
width: 590px;
float: left;
}

#block-block-7 .hdr-brewery {
width: 243px;
float: left;
}

#block-block-7 .block-inner {
background:  url(images/Lab-Header-2015-Full-Short.gif) top center no-repeat;
height: 450px;

}

#block-block-7 {
background:#5d5d5d url(images/header-bg-repeat-450.gif) repeat-x top center;
}

#block-block-7 .block-content {
width: 960px;
margin: 0 auto;
}

#block-block-7 .hdr-music {
width: 117px;
float: left;
}

#block-block-7 .hdr-welcome {
width: 104px;
float: left;
}

#block-block-7 .hdr-bar {
width: 157px;
float: left;
}

#block-block-7 .hdr-food {
width: 81px;
float: left;
}


#block-block-7 .hdr-delivery {
width: 127px;
float: left;
}

#block-block-7 .hdr-goodtimes {
width: 459px;
float: left;
}

#block-block-7 .hdr-news {
width: 131px;
float: left;
}

#block-block-3 {
width: 100%;
position: absolute;
top: 510px;
}

#block-block-3 .block-inner {
width: 960px;
margin: 0 auto;
}


#block-block-3 h2 {
font-family: IndustryInc-Base;
color: #c2b99d;
padding-top: 10px;
font-size: 22px;
margin-bottom: 0px;
margin-top: 0px;
}

#block-block-3 h3 {
font-family: IndustryInc-Base;
color: #94575e;
margin-top: 0px;}

#block-block-3 p {
margin: 0px;
padding: 0px;
}

#block-block-7 {
margin-bottom: 0px;
}

#block-block-3 {
background: url(images/bulldog-clip.png) no-repeat bottom center;
height: 200px;
}

h1#page-title {
padding-top: 70px;
text-align: center;
}


/* SUB PAGES */

body.not-front {
background: #776358 url(images/Wood-bg.gif) repeat top center;
}

body.not-front #page {
background: transparent url(images/Lab-Header-Sub-Pages-4.png) no-repeat center 10px;
}

  
#block-block-4 {
text-align: center;
margin: 70px auto 0px;
}

#messages {
display: none;
}

body.not-front #columns .content-inner {
  width: 960px;
  margin: 0px auto 0;
  background: #fff url(images/grid-bg-sides-40.gif) repeat-y top center;
}

body.not-front h1#page-title { 
padding-top: 20px;
}

#breadcrumb {
display: none;
}

ul.links li.blog_usernames_blog {
display: none !important;
}

#block-block-5 {
font-family: IndustryInc-Base;
color: #94575e;
text-align: right;
padding-right: 30px;
padding-bottom: 30px;
}

#block-block-5 a{
font-family: IndustryInc-Base;
color: #94575e;

}
#block-block-5 a:hover{
color: #c2b99d;
text-decoration: none;

}

.audio-download {
display: none;
}

#block-block-6 {
padding: 0px 30px 20px 0px
}

#block-nodeblock-130 {
padding: 0px 0px 20px 30px;
    margin-top: -46px;
        font-family: courier;
            width: 450px;
}

#block-nodeblock-130 h2 {
font-family: IndustryInc-Base;
    color: #c2b99d;
        font-size: 1.4em;
}


.webform-submit {
    clear: both;
    background-color: #aaa;
    border: 0 none;
    border-radius: 4px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    margin: 0 5px 10px 0;
    padding: 0 22px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
}

.webform-submit {
    background-color: #81545c !important;
}


  body.page-node-132 {
    background: #4a4a4a;
 background-image: none;
 }

/* Footer Buttons */

#block-block-8 {
width: 960px;
margin: 0 auto;
text-align: center;
}

#block-block-8 .block-inner {
margin: 0px;
}

#block-block-8 .ftr-btn {
width: 25%;
display: inline;
}

#block-block-8 .ftr-btn img {
width: 22%;
padding: 1%;
}

#block-block-8 .ftr-btn  a img {
opacity: 0.9;
}

#block-block-8 .ftr-btn  a:hover img {
opacity: 1;
}
#footer {
padding-top: 49px;
background: url(images/lab-ftr-bg.png) repeat-x transparent;
}

#footer .region-inner {
background-color: #3f4140;
}

#block-block-9 {
color: #505151;
margin: 0 auto;
margin-top: 30px;
width: 960px;
border-top: #505151 1px solid;
}

#block-block-9 .ftr-details.first {
color: #505151;
float: left;
font-family: Courier;
padding-top: 20px;
padding-bottom: 30px;
}

#block-block-9 .ftr-details.second {
color: #505151;
float: right;
font-family: Courier;
padding-top: 20px;
padding-bottom: 30px;
}

.half.first {
width: 60%;
float: left;
display: inline;
}

.half.second {
width: 40%;
float: left;
display: inline;
background: url(images/home-contact-note-bg.png) no-repeat top center;
}

.ftr-details a {
color: #505151;
text-decoration: none;
}



/* Fonts*/

h6 {
font-family: 'Pacifico', cursive;
font-size: 32px;
color: #6b4546;
margin: 30px;
line-height: 32px;
margin-top: 0px;
}

h1 {
color: #c2b99d !important;
 text-shadow: 2px 2px  #6b4546;
}

/* Backgrounds*/



h6 {
    color: #6b4546;
    font-family: "Pacifico",cursive;
    font-size: 32px;
    line-height: 32px;
    margin: -15px 30px 30px;
}

/* Sub Pages*/

body.not-front  {
    background: #4a4a4a url(images/pipe-background-wide-960-3.gif) no-repeat center 56px;
}

#main-content {
    background: url(images/grid-bg-top-40.gif) no-repeat top center;
    margin-top: 170px;
}




/* Menu */


#block-views-menus-block h2 {
    color: #c2b99d;
    font-family: "Pacifico",cursive;
    font-size: 32px;
    line-height: 32px;
 text-align: center;
 padding-bottom: 20px;
}

.ui-accordion .ui-accordion-header {
background: url(images/rough-line.png) top center no-repeat;
border: none;
}

.views-accordion-header {
text-align: center;
font-family: Courier;
}

.ui-accordion .ui-accordion-content {
background: url(images/rough-line.png) top center no-repeat;
border: none;
}

.ui-accordion-content table, .ui-accordion-content td, .ui-accordion-content tr, .ui-accordion-content tbody  {
border: none;
font-family: Courier;
font-size: 13px;
background: transparent;
}

.view-menus {
width: 88%;
margin: 0 auto;
padding-bottom: 40px;
}

.ui-widget {
font-family: Courier;
font-size: 13px;
background: url(images/rough-line.png) bottom center no-repeat;
padding: 4px;
}

.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    position: absolute;
    right: 10%;
    left: auto;
    top: 50%;
    margin-top: -8px;
}

.ui-icon-triangle-1-s {
    background-position: -64px 0px;
}

td, th {
    border-bottom: 0;
    margin: 0;
    padding: 5px 0px;
}
.ui-icon-triangle-1-e {
background-position: -95px 0px;
}

.views-field-view-node {
display: none;
margin: 0 auto;
height: 0px;
}

.masonry-item  .views-field-view-node {
display: block;
}

body.logged-in .views-field-view-node {
display: block;
margin: 0 auto;
height: 30px;
}

body.logged-in.page-node-133 .views-field-view-node a, body.logged-in.page-node-146 .views-field-view-node a {
background: #6b4546;
padding: 5px;
color: #fff;
}

.content-inner {
    background: url(images/header-graphic-reaction.png) no-repeat top right !important;
    padding-top: 140px;
}




.page-node-133 .content-inner {
     padding-top: 140px;
}


.page-node-133 .content-inner {
    background: url(images/header-graphic-food-3.png) no-repeat top right !important;
}

.page-node-146 .content-inner, .page-node-188 .content-inner {
    background: url(images/header-graphic-drink-2.png) no-repeat top right !important;
}

.page-node-195 .content-inner {
    background: url(images/header-graphic-events.png) no-repeat top right !important;
}

.page-node-147 .content-inner, .page-node-5 .content-inner, .page-node-163 .content-inner, .page-node-178 .content-inner {
    background: url(images/header-graphic-building.png) no-repeat top center !important;
}

.page-node-189 .content-inner {
    background: url(images/header-graphic-brewery.png) no-repeat top right !important;
}

.page-node-132 .content-inner  {
background: none !important;
padding-top: 20px;
}

#main-content {
    background: #fff url(images/grid-bg-top-40.gif) no-repeat top center;
    margin: 0px;
    }
    
    #block-views-menus-block-1 h2 {
    color: #c2b99d;
    font-family: "Pacifico",cursive;
    font-size: 32px;
    line-height: 32px;
    text-align: center;
    padding-bottom: 20px;
}


#block-views-menus-block-2 h2 {
    color: #c2b99d;
    font-family: "Pacifico",cursive;
    font-size: 32px;
    line-height: 32px;
    text-align: center;
    padding-bottom: 20px;
}

body.page-node-132 {
    background: #4a4a4a url(images/pipe-background-wide-960-2.gif) no-repeat center 505px;
}

body.logged-in.page-node-188 .views-field-view-node a {
    background: #6b4546;
    padding: 5px;
    color: #fff;
}

#block-block-10 {
padding-bottom: 20px;
}


.masonry-1 .views-field-view-node-1 {
    background: url(images/pic-corner-bottom-left.png) no-repeat 0px 0px;
    margin-top: -35px;
    z-index: 2000;
    height: 70px;
    width: 100px;
    padding-top: 40px;
    vertical-align: bottom;
    position: absolute;
    display: block;
}



.masonry-1 {
    padding-bottom: 30px;
}

.story-box {
    width: 290px;
    padding-right: 10px;
    float: left;
    display: inline;
    text-align: center;
}

.story-btn {
padding-bottom: 20px;
}

.story-btn a{
color: #fff !important;
background-color: #94575e;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
    }
    
    
    /*Facebook*/
    
    #block-block-11 {
    position: absolute;
    top: 490px;
    width: 900px;
    float: right;
    margin-right: 0px;
    }
    
    #block-block-11 table,  #block-block-11 tbody, #block-block-11 tr {
    border: none;
    border-top: none;
        width: 280px;
        float: right;
    }
    
    #block-block-11 h2 {
    }
    
      #block-block-11 img {
      }
    
       #block-block-11 h2 a {
    font-family: IndustryInc-Base;
        color: #c2b99d !important;
        font-size: 16px;
        font-weight: normal;
    }
    
     #block-block-11  a:hover {
     text-decoration: none;
     opacity: 0.6;
     }
     
         /* Home Note*/
         
          .half.second {
          width: auto;
          padding-top: 30px;
          }
         
      .half.second h6 {
font-size: 20px;
    width: 290px;
    float: right;
    margin-bottom: 12px;
    text-align: center;
      }   
      
       .half.second p {
    text-align: center;
      width: 340px;
      float: right;
      padding-bottom: 12px;
      } 
        #block-block-12 {
          float: right;
    width: 380px;
    z-index: 10;
        } 
        
        #block-block-13 {
        padding: 0px 0px 0px 30px;
        }
        
        .half.second a {
        color: #6b4546;
        }
         
         .masonry .views-row {
    padding-left: 25px;
}

#block-views-news-block-2 {
width: 960px;
}

.masonry {
    width: 960px;
}

.masonry .views-row {
    padding-left: 25px;

}

.masonry .views-row {
    padding-left: 29px;
    padding-right: 0px;
}

.masonry-item {
  width: 310px;
  }
  
  .views-field-body {
    width: 280px;
    font-family: courier;
    font-size: 12px;
}

  .views-field-body p {
padding-bottom: 0px;
margin-bottom: 0px;
}

.views-field-view-node-1 {
    background: url(images/pic-corner-bottom-left.png) no-repeat 0px 0px;
    margin-top: -35px;
    z-index: 2000;
    height: 70px;
    width: 100px;
    padding-top: 40px;
    vertical-align: bottom;
    position: absolute;
    display: block;
}

.views-field-view-node {
    background: url(images/pic-corner-top-right.png) no-repeat 255px 0px;
    position: absolute;
    padding-top: 5px;
    height: 35px;
    z-index: 100;
    width: 300px;
    text-align: right;
}

#block-views-news-block-2 .views-row {

margin-bottom: 20px;
}


.view-menus .views-field-body {
    font-family: courier;
    font-size: 12px;
    width: 100%;
}

.view-menus .views-field-view-node {
background-image: none;
height: 30px;
position: relative;
}


  /* Events  */
  
#block-views-news-block-5 .masonry-item {
background: #F2F0EB;
text-align: center;
}

#block-views-news-block-5 .views-row {
margin-bottom: 20px;
    padding-left: 0px;
    padding-bottom: 20px;
}

#block-views-news-block-5 .views-field-field-date {
    font-family: "Pacifico",cursive;
    font-size: 18px;
}

.views-field-field-regular-event-day-descript {
    font-family: "Pacifico",cursive;
    font-size: 18px;
    width: 100%;
    position: relative;
    z-index: 10;
    height: 30px;
        color: #c2b99d;
}

#block-views-news-block-5 .views-field-field-image  img {
    width: 280px;
    height: auto;
    text-align: center;
    padding: 0px;
    margin: 0px;
    
}

.views-field-field-price {
font-family: IndustryInc-Base;
    color: #c2b99d;
    font-size: 12px;
}


#block-views-news-block-5 .masonry .views-field-field-image {
       margin: 0px;
background: #fff ;
}

#block-views-news-block-5 .masonry {
    width: 960px;
    margin-left: 30px;
}

#block-views-news-block-5 .views-field-body {
    width: 270px;
    font-family: courier;
    font-size: 12px;
}

.views-field-field-regular-event-day-descript .field-content {
background: #F2F0EB;
padding-bottom: 3px;
}

#block-views-news-block-5 .views-field-field-date {
    margin-top: -30px;
    }

.beer-stating {
  background: url(images/laboratory-events-beer-tasting.png) no-repeat center 3px;
  width: 100%;
  height: 95px;
}

.outside-events {
  background: url(images/laboratory-events-outside.png) no-repeat top center;
  width: 100%;
  height: 95px;
}

.musical {
  background: url(images/laboratory-events-musical.png) no-repeat top center;
  width: 100%;
  height: 95px;
}

.notification {
  background: url(images/laboratory-events-notifications.png) no-repeat center 3px ;
  width: 100%;
  height: 95px;
}

.quiz {
  background: url(images/laboratory-events-quiz.png) no-repeat center 3px ;
  width: 100%;
  height: 95px;
}

.foody-events {
  background: url(images/laboratory-events-food.png) no-repeat center 3px ;
  width: 100%;
  height: 95px;
}

.party {
  background: url(images/laboratory-events-party.png) no-repeat center 3px ;
  width: 100%;
  height: 95px;
}

.film-night {
  background: url(images/laboratory-events-film.png) no-repeat center 3px ;
  width: 100%;
  height: 95px;
}

.performance-show {
  background: url(images/laboratory-events-show.png) no-repeat center 3px ;
  width: 100%;
  height: 95px;
}

.comedy-poetry {
  background: url(images/laboratory-events-comedy.png) no-repeat center 3px ;
  width: 100%;
  height: 95px;
}

.offsite-events {
  background: url(images/laboratory-events-offsite.png) no-repeat center 3px ;
  width: 100%;
  height: 95px;
}


#block-block-14  {
width: 90%;
margin:  0 auto;
text-align: center;
}


#block-block-14 h2 {
    color: #6b4546;
    font-family: "Pacifico",cursive;
    font-size: 32px;
    text-align: center;
    line-height: 32px;
    margin: -15px 30px 30px;
}


.page-node-130 #block-system-main {
    padding: 10px 30px 10px;
    font-family: Courier;
    text-align: center;
    padding-bottom: 20px;
}

#block-block-16 {
    float: right;
    width: 380px;
    z-index: 10;
}

.gift {
width: auto;
    padding-top: 30px;
        float: left;
    display: inline;
}

.gift h6 {
font-size: 20px;
    width: 290px;
    float: right;
    margin-bottom: 12px;
    text-align: center;
    }
    
    #block-block-17 {
    text-align: center;
    margin: 0 auto;  
    }
    
   
      #block-block-17 table {
 width: auto;
 border: none;
    text-align: center;
    margin: 0 auto;
    font-family: IndustryInc-Base;
    }
    
     #block-block-17 table a {
     color: #c2b99d;
     }
    
      #block-block-17 table a:hover {
     color: #6b4546;
     text-decoration: none;
     }
     
    #block-block-17 tbody, #block-block-17 tbody tr {
     border-top: none;
    }
    
    
    
    
        #block-block-18 {
    text-align: center;
    margin: 0 auto;  
    }
    
   
      #block-block-18 table {
 width: auto;
 border: none;
    text-align: center;
    margin: 0 auto;
    font-family: IndustryInc-Base;
    }
    
     #block-block-18 table a {
     color: #c2b99d;
     }
    
      #block-block-18 table a:hover {
     color: #6b4546;
     text-decoration: none;
     }
     
    #block-block-18 tbody, #block-block-18 tbody tr {
     border-top: none;
    }
    
    
   .page-node-147 #block-system-main {
    padding: 10px 30px 0px;
    font-family: Courier;
}






.front h1#page-title {
    padding-top: 20px;

}

.gift-inner {
background: #000;
}


.gift {
    background: url(images/home-gift-note-3.png) no-repeat top center;
    float: left;
    display: inline;
   
}

.half.second  .gift p {
    text-align: center;
    width: 260px;
    float: right;
    padding-bottom: 12px;
    padding-right: 35px;
}


#node-133 .story-box, #node-188 .story-box {
    width: 270px;
    padding-right: 10px;
    float: left;
    height: auto;
    display: inline;
    text-align: center;
}






/* UNTAPPED PAGE */



.ut-menu .menu-header {
   display: none;
}

.ut-menu .menu-nav div.menu-list {
opacity: 0;
}

.ut-menu .menu-info {
   display: none;
}

.ut-menu-standard .section .section-heading {

    background-color: #C2B997 !important;

}

#node-324 h6 {
text-align: center;
}
